Subject: Re: SOS: Phone System Down?
From: Rebecca Dybala <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: saurabh <[email-masked]>, release <[email-masked]>
Date: Wed, 23 Feb 2022 11:25:46 -0500

Ok, I was able to make contact with Windstream. They are experiencing an outage. Hopefully it is resolved now.

Rebecca Dybala
HR Manager
[email-masked]
508-986-2330 Ext. 105
201 Turnpike Rd Westborough, MA 01581
www.releasewellbeingcenter.com

> On Feb 23, 2022, at 11:16 AM, Ashish Dabral <[email-masked]> wrote:
> 
> Hi Rebecca,
> 
> Just made 2 test calls on 508-986-2330 and spoke with Hannah and Aiko. It seems working fine
> 
> 
> Regards,
> Ashish Dabral
> 
> From: "Rebecca Dybala" <[email-masked]>
> To: "saurabh" <[email-masked]>
> Cc: "release" <[email-masked]>
> Sent: Wednesday, February 23, 2022 9:23:24 PM
> Subject: Re: SOS: Phone System Down?
> 
> It is down again. Can you check things on your end once more? I am attempting to make contact with wind stream. 
> 
> Rebecca Dybala
> HR Manager
> [email-masked] <mailto:[email-masked]>
> 508-986-2330 Ext. 105
> 201 Turnpike Rd Westborough, MA 01581
> www.releasewellbeingcenter.com <http://www.releasewellbeingcenter.com/>
> 
> 
> 
> On Feb 23, 2022, at 10:22 AM, Saurabh Dadu <[email-masked] <mailto:[email-masked]>> wrote:
> 
> Hi Rebecca
> 
> We tested everything looks ok, can’t see anything in logs and we are receiving calls as usual. 
> 
> Ashish will try to check your windstream account to see if there is anything out of ordinary there
> 
> Regards,
> 
> Saurabh Dadu
> LiveSalesman
> 
> On 23-Feb-2022, at 6:17 PM, Saurabh Dadu <[email-masked] <mailto:[email-masked]>> wrote:
> 
>  Our systems are ok getting it checked
> 
> Regards,
> 
> Saurabh Dadu
> LiveSalesman
> 
> On 23-Feb-2022, at 6:05 PM, Rebecca Dybala <[email-masked] <mailto:[email-masked]>> wrote:
> 
> 
> Hi there,
> We are noticing that the phone lines are completely down. When someone calls in to the main line, they get a message about “froggy network long distance service” it says this multiple times and then another message comes on and says “due to heavy calls, we cannot take your call"
> I have never even heard of any of this before, so I am wondering if that is something on your end? I am also reaching out to wind stream but as of right now, no one can get through to us.
> 
> 
> 
> 
> 
> Rebecca Dybala
> HR Manager
> [email-masked] <mailto:[email-masked]>
> 508-986-2330 Ext. 105
> 201 Turnpike Rd Westborough, MA 01581
> www.releasewellbeingcenter.com <http://www.releasewellbeingcenter.com/>
> 
> 
> 
> 
>